Affected packages

Packages affected by bzip2 upgrade from 1.0.8-13.fc38 to 1.0.8-16.fc39 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-imagecodecs build 3 4 months ago
wiki2beamer build 4 2 months ago
java-1.8.0-openjdk-portable build None 29 days ago
java-latest-openjdk-portable build None a month ago
java-1.8.0-openjdk-portable build None 2 months ago
tkabber-plugins build None 2 months ago
leonidas-kde-theme build None 2 months ago
laughlin-kde-theme build None 2 months ago
laughlin-backgrounds build None 2 months ago
rEFInd build None 2 months ago
libdfp build None 2 months ago
pngquant build None 2 months ago
magicmirror-module-onthisday build None 2 months ago
sblim-cim-client build None 2 months ago
fwupd-efi build None 2 months ago
guile-gnutls build None 2 months ago
libgit2_1.5 build None 3 months ago
xedit build None 3 months ago
efitools build None 3 months ago
unicornscan build None 3 months ago
dxvk-native build None 3 months ago
biboumi build None 3 months ago
libtpcmisc build None 3 months ago
xorg-x11-drv-armada build None 3 months ago
zynaddsubfx build None 3 months ago
mingw-qt5-qtwebkit build None 3 months ago
kfloppy build None 3 months ago
wavbreaker build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by bzip2 upgrade from 1.0.8-13.fc38 to 1.0.8-16.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.